### Function

# Adw lerp

since: 1

#### Declaration [src]

    double
    adw_lerp (
      double a,
      double b,
      double t
    )

#### Description [src]

Computes the linear interpolation between `a` and `b` for `t`.

Available since: 1

#### Parameters

`a`

  Type: `double`

  The start.

`b`

  Type: `double`

  The end.

`t`

  Type: `double`

  The interpolation rate.

#### Return value

Type: `double`

The computed value.